Markus Fischer <[EMAIL PROTECTED]> wrote:

> See Subject, anyone know why gimp1.1 is obsoleted and especially
> gimp1.1-perl ? :((
> thx,
>       Markus

Sorry, Markus, I've tried and tried, but I just can't figure out what you're
talking about. It's a shame on me, I probably shouldn't post this, but
please _enlighten me_!
Are you talking about the unstable distribution of Debian - woody?


Reply via email to